petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAlphaUseAdapt

Use time-step adaptivity with the Alpha method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAlphaUseAdapt(TS ts,PetscBool use)

Logically Collective on TS Many br

### Input Parameter

| ts | - timestepping context Many br
| use | - flag to use adaptivity Many br

### Options Database

-ts_alpha_adapt - Many br Many br

### See Also

TSAdapt, TSADAPTBASIC

Level:intermediate
Location:src/ts/impls/implicit/alpha/alpha1.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages